@charset "utf-8";

@media (max-width:420px) {
	div.menu_m > div {
		width:100% !important;
		display:block !important;
		float:none !important;
	    border-right: none !important;
	}
	
	div.menu_m div.last {
		display:none !important;
	}
}	


div.menunav {
    display:block;
    max-width:1220px;
	text-align: left;
	margin: auto;
	z-index:100;
	width:96%;
	line-height: normal;
	padding-left:2%;
	padding-right:2%;
}

div.menunav ul {
   margin: 0px;
   padding: 0px;
   z-index:100;
}


div.menunav ul li {
   float: left;
   position: relative;
   list-style-type: none;
   padding-top: 0px;
   padding-bottom: 0px;
   padding-left:0px;
   margin-bottom:0px;
   border-left: 1px solid #4E4E4E;
}

div.menunav ul li:last-child {
   border-right: 1px solid #4E4E4E;
}

div.menunav > ul li a {
	display: block;
    text-decoration: none;
    padding: 20px 19px 20px 19px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #F0F0F0;
}

div.menunav li:first-child {
   border-left: 1px solid #4E4E4E;
}

div.menunav ul li:lats-child {
   border-left: 0px solid #000000;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

div.menunav ul li ul li:first-child {
   border-left: 1px solid #000000;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}


div.menunav ul li ul li:first-child {
   border-left: 1px solid #000000;
   border-top: 0px solid #000000;
   margin-left:0px;
}


div.menunav a {
   display: block;
   text-decoration: none;
   padding: 2px 19px 2px 19px;
   font-size: 14px;
   font-family:Tahoma;
}

div.menunav a:hover {
   color: #ffffff;
}

div.menunav li:hover {
	background-color:#7E7E7E;
}

div.menunav li.select {
	background-color:#FF0E0E;
}

div.menunav li.select:hover {
	background-color:#FF0E0E;
}

div.menunav li.select {
	background-color:#FF0E0E;
}



div.menunav ul li ul li:hover {
   background-color: #7E7E7E;
   background-image:none;
}

div.menunav ul li ul li:hover a {
   color:#ffffff;
}

div.menunav ul li ul li:hover ul li a {
   color:#ffffff;
}

div.menunav ul li ul li:hover ul li a:hover {
   color:#ffffff;
}

div.menunav ul li ul li a {
   color:#222222;
   padding: 10px 16px 10px 20px !important;
   font-weight: normal;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15px !important;
   line-height: 120%;
}


div.menunav ul li ul {
   margin: 0px;
   position: absolute;
   left: -2px;
	-webkit-box-shadow: 3px 3px 8px 0px rgba(50, 50, 50, 0.76);
	-moz-box-shadow:    3px 3px 8px 0px rgba(50, 50, 50, 0.76);
	box-shadow:         3px 3px 8px 0px rgba(50, 50, 50, 0.76);
}

div.menunav ul li ul li  {
   width: 240px;
   border-left: 1px solid #000000;
   border-bottom: 1px solid #000000;
   border-right: 1px solid #000000;
   background-color:#EEEEEE;
   height: auto;
   line-height: normal;
}

div.menunav ul li ul li a {
    padding: 10px 16px 10px 20px;
	font-weight:normal;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:120%;
}


div.menunav ul li ul li:first-child {
   border-top: 1px solid #000000;
}

body div.menunav ul li ul {
   display: none;
}

div.menunav ul li:hover ul, div#menunav ul li ul:hover {
   display: block;
}

* html div.menunav ul li ul {
   border-top: 1px solid #000000;
   border-left: 0рх;
}


body div.menunav ul li ul li ul   {
   visibility: hidden;
   top: 0px;
   left: 240px;
}
div.menunav ul li ul li:hover ul {
   visibility: visible;
}
div.menunav ul li ul li:hover ul li ul {
   visibility: hidden;
}
div.menunav ul li ul li ul li:hover ul {
   visibility: visible;
}

div.menunav ul li ul li:last-child {
    border-right: 1px solid #000000;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	width:240px;
}

table.menu_niz {
	width:96%;
	padding-left:2%;
	padding-right:2%;
	max-width:1220px;
}

table.menu_niz td a {
	font-size:16px;
	font-weight:bold;
	color:#5B5B5B;
}

table.menu_niz td a.select {
	text-decoration:underline;
}

table.menu_niz td ul {
	padding-left:0px;
	margin-left:0px;
}

table.menu_niz td ul li {
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
	margin-bottom:6px;
}

table.menu_niz td ul li a {
	font-size:14px;
	font-weight:normal;
	color:#5B5B5B;
}

table.menu_niz td ul li a.select {
	text-decoration:underline;
}

ul.submenu {
	margin:0px;
	padding:0px;
	padding-top:12px;
}

ul.submenu li {
	list-style-type:none;
	display: inline-block;
	margin-right:35px;
	padding-bottom:15px;
}

ul.submenu a {
	list-style-type:none;
	color:#534848;
}

ul.submenu a.select {
	text-decoration:underline;
}

div.box_menu_niz {
	background-color:#F5F5F5;
	padding-top:45px;
	padding-bottom:25px;
}

div.menu_but {
	color:#ffffff;
	display:none;
	margin:auto;
	cursor:pointer;
	padding:10px;
	font-size:20px;
}

div.menu_but span {
	display:inline-block;
	padding-top:10px;
}


div.menu_but img {
	vertical-align:top;
}

div.menu_m {
	background-color:#EEEEEE;
}

div.menu_m > div {
	width:49.8%;
	display:block;
	float:left;
	border-right: 1px solid #000;
}

div.menu_m > div a {
	display:block;
    font-weight: normal;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
	color: #222222;
    padding: 12px 0px 12px 0px !important;
	border-right:1px solid #000;
	width:100%;
	text-decoration: none;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #6F6F6F;
	background-color: #EEEEEE;
	text-align:center;
}

div.menu_m > div a:hover {
	color: #ffffff;
	background-color:#F40000;
	text-decoration:none;
}	

div.menu_a {
	display:block;
    font-weight: normal;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
	color: #222222;
    padding: 12px 0px 12px 0px !important;
	border-right:1px solid #000;
	width:100%;
	text-decoration: none;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #6F6F6F;
	background-color: #EEEEEE;
	text-align:center;
	cursor:pointer;
}

div.menu_a:hover {
	color: #ffffff;
	background-color:#F40000;
	text-decoration:none;
}

div.menu_m div.last {
	display:block;
}

#menu_scroll {
	z-index:10000;
	display:none;
	position:fixed;
	width:100%;
	left:0px;
	top:0px;
}

#menunav_scroll > ul li a {
	padding: 10px 19px 11px 19px;
}
